Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162724 - init.d script should output help with no command
Summary: init.d script should output help with no command
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mailman
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 01:15 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-10 12:48:46 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-07-08 01:15:49 UTC
Description of problem:
The mailman init.d service script doesn't seem to follow
the conventions of the rest of our init.d scripts.
When no command argument is passed to it, it doesn't give
any help output.

How reproducible:
every time

Steps to Reproduce:
1. # service mailman
  
Actual results:
No output.

Expected results:
Usage: /etc/init.d/mailman {start|stop|restart|condrestart|status}


Note You need to log in before you can comment on or make changes to this bug.